.PHONY: upload

upload:
	# Es ist normal, daß am Ende die Meldung "Connection was closed" kommt!
	rsync -r --exclude .git/ . doktorkraus.de:bovender
	ssh -t doktorkraus.de "sudo cp -r bovender /var/www/; rm -rf bovender"
